msgid ""
msgstr ""
"Project-Id-Version: PHOX\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-10-01 17:43+0000\n"
"PO-Revision-Date: 2025-02-26 20:01+0000\n"
"Last-Translator: \n"
"Language-Team: Arabic\n"
"Language: ar\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100 >= 3 "
"&& n%100<=10 ? 3 : n%100 >= 11 && n%100<=99 ? 4 : 5;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.2; wp-6.0\n"
"X-Domain: phox"

#: includes/core/admin/panel/templates-parts/home.php:132
#: includes/core/admin/panel/templates-parts/home.php:136
msgid " 180"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:169
#: includes/core/admin/panel/templates-parts/home.php:185
msgid " 8 MB is required "
msgstr ""

#: comments.php:56
msgid " Comments"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:110
#: includes/core/admin/panel/templates-parts/home.php:114
#: includes/core/admin/panel/templates-parts/home.php:132
msgid " is recommended."
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:136
msgid " is recommended. "
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:132
msgid " is required,"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:110
msgid " is required, "
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:153
msgid " Minimum 5000 is required "
msgstr ""

#. %s: title of menu item which is invalid
#: includes/core/menu/Wdes_Menu_Edit.php:92
#, php-format
msgid "%s (Invalid)"
msgstr ""

#. %s: title of menu item in draft status
#: includes/core/menu/Wdes_Menu_Edit.php:96
#, php-format
msgid "%s (Pending)"
msgstr ""

#: includes/elementor/widgets/map.php:204
msgid "-118.15"
msgstr ""

#: includes/elementor/widgets/map.php:74
msgid "-73.94"
msgstr ""

#: includes/elementor/widgets/map.php:165
msgid "-79.4287"
msgstr ""

#: includes/elementor/widgets/map.php:243
msgid "-82"
msgstr ""

#: comments.php:58
msgid "1 Comment"
msgstr ""

#: includes/core/admin/panel/templates-parts/wizard.php:32
msgid "1. Create or login to your wdes account."
msgstr ""

#: includes/elementor/widgets/map.php:86
msgid "11"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:110
msgid "128 MB"
msgstr ""

#: comments.php:35
#, php-format
msgctxt "1: date, 2: time"
msgid "%1$s - %2$s"
msgstr ""

#: includes/core/admin/panel/templates-parts/wizard.php:41
msgid "2. Synchronize account with Envato to add licenses."
msgstr ""

#: includes/elementor/widgets/map.php:126
msgid "2.3510"
msgstr ""

#: includes/elementor/widgets/map.php:230
msgid "23"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:110
#: includes/core/admin/panel/templates-parts/home.php:114
msgid "256 MB"
msgstr ""

#: includes/core/admin/panel/templates-parts/wizard.php:50
msgid "3. Activate the theme and start building your site."
msgstr ""

#: includes/elementor/widgets/map.php:191
msgid "34.3"
msgstr ""

#: includes/elementor/widgets/map.php:62
msgid "40.67"
msgstr ""

#: 404.php:15
msgid "404"
msgstr ""

#: includes/elementor/widgets/map.php:152
msgid "43.8163"
msgstr ""

#: includes/elementor/widgets/map.php:113
msgid "48.8567"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:132
msgid "60"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:18
msgid "Accounts"
msgstr ""

#: includes/core/admin/panel/templates-parts/wizard.php:16
#: includes/core/admin/panel/templates-parts/home-wizard.php:15
msgid "Activate the theme license to access all features"
msgstr ""

#: includes/core/admin/panel/templates-parts/wizard.php:18
#: includes/core/admin/panel/templates-parts/home-wizard.php:17
msgid "Activate Theme"
msgstr ""

#: includes/core/admin/panel/templates-parts/wizard.php:72
msgid "Activated successfully"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:24
msgid "Active"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:55
msgid "Active Link Color "
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:312
msgid "Add a custom class to the payment container."
msgstr ""

#: includes/core/menu/Wdes_Walker_Nav_Menu.php:66
msgid "Add a menu"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:371
msgid "Add Comment Inputs Border Hover"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:378
msgid "Add Comment Send Button Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:385
msgid "Add Comment Send Button Hover Background"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:145
msgid "Add Custom Class"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:364
msgid "Add Reply Logged in user Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:357
msgid "Add Reply Title Text Color"
msgstr ""

#: includes/elementor/widgets/alert.php:36
#: includes/elementor/widgets/alert.php:62
#: includes/elementor/widgets/alert.php:64
msgid "Alert"
msgstr ""

#: includes/elementor/widgets/alert.php:17
msgid "Alerts"
msgstr ""

#: includes/core/admin/tgm/Wdes_TGM.php:94
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-integrations.php:94
msgid "API ID"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-integrations.php:40
#: includes/core/admin/panel/wdes_options/pages/class-page-integrations.php:59
#: includes/core/admin/panel/wdes_options/pages/class-page-integrations.php:180
msgid "API Key"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-integrations.php:66
#: includes/core/admin/panel/wdes_options/pages/class-page-integrations.php:101
msgid "API Secret"
msgstr ""

#: includes/core/WDES_Init.php:157
msgid "Appears in the Footer section of the site"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-sidebar.php:20
msgid "Archive"
msgstr ""

#: template-parts/posts/archive-title.php:36
msgid "Asides"
msgstr ""

#: template-parts/posts/archive-title.php:23
#, php-format
msgid "Author Archives: %s"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:120
msgid "Auto"
msgstr ""

#: includes/core/WDES_Init.php:285
msgid "Auto-updates are not available for this theme."
msgstr ""

#: includes/reseller_store/Wdes_Reseller_Store_Template.php:248
msgid "Awaiting product image"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-totop.php:26
#: includes/core/admin/panel/wdes_options/pages/class-page-totop.php:72
msgid "Back To Top Button"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-404.php:49
#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:689
msgid "Background Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:168
#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:269
msgid "Background Colors"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-404.php:56
#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:74
msgid "Background Image"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:82
msgid "Background Image For Footer Widget Area"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:89
msgid "Background Position"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:196
msgid "Background Size"
msgstr ""

#: includes/core/admin/tgm/Wdes_TGM.php:91
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""
msgstr[3] ""
msgstr[4] ""
msgstr[5] ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:110
msgid "Behance"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:305
msgid "Best Features Section Gradient"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:344
msgid "Best Features Section Text Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:158
msgid "Blockquote"
msgstr ""

#: includes/helpers.php:377
msgid "Blog"
msgstr "المدونة"

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:196
msgid "Blog Breadcrumb Active Link Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:168
msgid "Blog Breadcrumb Background Colors"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:182
msgid "Blog Breadcrumb Description Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:203
msgid "Blog Breadcrumb Link Separator Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:189
msgid "Blog Breadcrumb Link Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:175
msgid "Blog Breadcrumb Title Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:159
msgid "Blog Styling"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:458
msgid "Body Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:465
#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:193
msgid "Border Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:92
msgid "Border Color "
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:175
#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:276
msgid "Bottom Border Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:31
msgid "Breadcrumb"
msgstr ""

#: includes/woocommerce/Wdes_WooCommerce_Template.php:114
msgctxt "breadcrumb"
msgid "Home"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:528
msgid "Breadcrumb Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:107
msgid "Breadcrumb Title"
msgstr ""

#: includes/elementor/widgets/button.php:36
#: includes/elementor/widgets/button.php:82
msgid "Button"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-totop.php:80
msgid "Button Background Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-totop.php:87
#: includes/core/admin/panel/wdes_options/pages/class-page-totop.php:94
msgid "Button Hover Background Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-totop.php:101
msgid "Button Hover Border Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-totop.php:108
msgid "Button Icon Color"
msgstr ""

#: includes/elementor/widgets/button.php:108
#: includes/core/admin/panel/wdes_options/pages/class-page-totop.php:41
msgid "Button Position"
msgstr ""

#: includes/elementor/widgets/button.php:80
msgid "Button Title"
msgstr ""

#: includes/elementor/widgets/button.php:89
msgid "Button URL"
msgstr ""

#: includes/elementor/widgets/button.php:17
msgid "Buttons"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:463
msgid "Buttons Background Color"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:248
msgid "Cancel"
msgstr ""

#: includes/elementor/widgets/carousels.php:149
msgid "Carousel Style"
msgstr ""

#: includes/elementor/widgets/carousels.php:17
#: includes/elementor/widgets/carousels.php:85
msgid "Carousels"
msgstr ""

#: includes/elementor/widgets/carousels.php:158
msgid "Carousels Head"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:130
msgid "Cart"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:131
msgid "Cart Button Text"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:124
msgid "Cart Button URL"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:492
msgid "Cart Count Button Background"
msgstr ""

#: includes/core/Wdes_Archive.php:335
msgid "Categories"
msgstr ""

#: template-parts/posts/archive-title.php:13
#, php-format
msgid "Category Archives: %s"
msgstr ""

#: includes/reseller_store/Wdes_Reseller_Store_Template.php:313
msgid "Category:"
msgstr ""

#: includes/elementor/widgets/button.php:117
msgid "Center"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:43
msgid "Changelog"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-integrations.php:160
msgid "Chat Link"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:312
msgid "Check help articles and tutorials."
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:63
msgid "Check the requirements of your server."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:513
msgid "Checkout Button Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:520
msgid "Checkout Button Hover Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:619
msgid "Checkout Order Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-sidebar.php:54
msgid "Choose active sidebar."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-sidebar.php:29
msgid "Choose archive sidebar layout."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:78
msgid "Choose Layout for top bar."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:298
#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:306
msgid "Choose Left and Right Background Gradient Colors"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-miscellaneous.php:40
msgid "Choose loading image for website preloader."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-sidebar.php:90
msgid "Choose single sidebar layout."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-miscellaneous.php:62
msgid "Circle spinner"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-miscellaneous.php:50
msgid "Classic spinner"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:158
msgid "Close Button Color"
msgstr ""

#: includes/core/Wdes_Category_Options.php:51
msgid "Color Label"
msgstr ""

#: template-parts/posts/coming-soon.php:25
msgid "Coming Soon"
msgstr ""

#: includes/core/WDES_Init.php:262
msgid "Coming Soon Mode Active"
msgstr ""

#: includes/core/Wdes_Archive.php:361
msgid "Comments"
msgstr ""

#: comments.php:62
msgid "Comments are off for this post."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:329
msgid "Comments Area Title Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:343
msgid "Comments Reply Link Border"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:336
msgid "Comments Reply Link Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:350
msgid "Comments User Text Color"
msgstr ""

#: includes/import/Demo_Import.php:263
#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:362
msgid "Contact Form 7"
msgstr ""

#: includes/elementor/widgets/carousels.php:123
#: includes/elementor/widgets/carousels.php:163
#: includes/core/admin/panel/wdes_options/pages/class-page-import-export.php:38
#: includes/core/admin/panel/wdes_options/pages/class-page-404.php:87
msgid "Content"
msgstr ""

#: template-parts/posts/entry-content.php:33
msgid "Continue reading"
msgstr "أكمل القراءة"

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:68
msgid ""
"Controls post excerts length for the assigned blog page in (Settings / "
"Reading) or blog archive pages. Limit is applied to number of letter or "
"words depending on Basis for Excerpt Length option."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-404.php:50
msgid "Controls the background color of the page."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-404.php:57
msgid "Controls the background image of the page."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-import-export.php:39
msgid ""
"Copy the contents of the json file and paste it below. Then click Import to "
"restore your setings."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:61
msgid "Copyright Text"
msgstr ""

#: includes/elementor/widgets/map.php:98
msgid "Country Name 1"
msgstr ""

#: includes/elementor/widgets/map.php:137
msgid "Country Name 2"
msgstr ""

#: includes/elementor/widgets/map.php:176
msgid "Country Name 3"
msgstr ""

#: includes/elementor/widgets/map.php:215
msgid "Country Name 4"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:322
msgid "Creating website Footer"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:321
msgid "Creating website Header"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:323
msgid "Creating website Popup"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:182
msgid "CSS Classes (optional)"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-js-css.php:33
msgid "CSS Code"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:192
#: includes/core/admin/panel/templates-parts/home.php:199
msgid "cURL"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:114
msgid "Current memory limit is OK, however"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:136
msgid "Current time limit is OK, however"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-miscellaneous.php:80
msgid "Custom"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-js-css.php:25
msgid "Custom CSS"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-miscellaneous.php:88
msgid "Custom preloader"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-js-css.php:45
msgid "Custom Script"
msgstr ""

#: template-parts/posts/archive-title.php:27
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: includes/core/Wdes_Archive.php:263
msgid "Date"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:34
msgid "Demo Import"
msgstr ""

#: includes/reseller_store/Wdes_Reseller_Store_Template.php:266
#: includes/core/menu/Wdes_Menu_Edit.php:194
#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:46
#: includes/core/admin/panel/wdes_options/pages/class-page-404.php:102
msgid "Description"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-404.php:70
msgid "Description Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-integrations.php:119
msgid "Disconnect WHMCS Products."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:131
msgid "Discord"
msgstr ""

#: includes/elementor/widgets/carousels.php:65
msgid "Display"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-totop.php:34
msgid "Display Button"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:117
msgid "Display Cart Button"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-miscellaneous.php:32
msgid "Display Loading Screen"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:96
msgid "Display Login Button"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:138
msgid "Display Search Button"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:70
msgid "Display Top Bar"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:299
#: includes/core/admin/panel/templates-parts/home.php:311
msgid "Documentation"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:414
msgid "Domain Search Button Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:421
msgid "Domain Transfer Button Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-miscellaneous.php:56
msgid "Double bounce"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:208
msgid "Down one"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:103
msgid "Dribbble"
msgstr ""

#: comments.php:21 comments.php:31 includes/core/menu/Wdes_Menu_Edit.php:148
msgid "Edit"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:148
msgid "Edit menu item"
msgstr ""

#: includes/import/Demo_Import.php:256
msgid "Elementor"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-totop.php:35
msgid "Enable it to display the back to top button."
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:199
msgid "enabled. Please contact your hosting provider."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:62
msgid ""
"Enter the text that is displayed in the copyright bar. Use {{Y}} to set year "
"and {{sitename}} to sit site name"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-js-css.php:34
msgid ""
"Enter your CSS code in the field below. Do not include any tags or HTML in "
"the field. Custom CSS entered here will override the theme CSS. In some "
"cases, the !important tag may be needed."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-js-css.php:54
msgid "Enter your JS code in the field below."
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:70
msgid "Environment"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:67
msgid "Excerpt Length"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-import-export.php:60
msgid "Export"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-import-export.php:69
msgid "Export Options"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:26
msgid "Facebook"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:330
msgid "FAQ"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:337
msgid "FAQ Head Background"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:257
msgid "Find below some useful links."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:117
msgid "Flickr"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-miscellaneous.php:74
msgid "Folding cube"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:24
msgid "Font 1"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:90
msgid "Font 2"
msgstr ""

#: includes/core/WDES_Init.php:155
msgid "Footer"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:577
msgid "Footer Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:335
msgid "Footer Background Colors"
msgstr ""

#: includes/core/WDES_Init.php:101
msgid "Footer Navigation"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:326
msgid "Footer Styling"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:415
msgid "Footer | About Us Widget Styling"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:443
msgid "Footer | Calendar Widget Styling"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:680
msgid "Footer | Copyrights Bar Styling"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:347
msgid "Footer | General Widgets Styling"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:547
msgid "Footer | Newsletter Widget Styling"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:636
msgid "Footer | Payment Methods Styling"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:503
msgid "Footer | Search Widget Styling"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:592
msgid "Footer | Tags Widget Styling"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:274
msgid "Footers"
msgstr ""

#: includes/core/admin/panel/templates-parts/wizard.php:57
#: includes/core/admin/panel/templates-parts/wizard.php:161
#: includes/core/admin/panel/templates-parts/home-wizard.php:26
msgid "For assistance check installation article"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:206
msgid "fsockopen/cUrl"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-sidebar.php:33
msgid "Full"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:41
#: includes/core/admin/panel/wdes_options/pages/class-page-single.php:22
msgid "General"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:329
msgid "General Elements Background Gradient"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:321
msgid "General Elements Text Gradient"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:318
msgid "Getting Started"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-integrations.php:51
msgid "GoDaddy"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-integrations.php:33
msgid "Google Maps"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:191
msgid "H1"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:200
msgid "H2"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:209
msgid "H3"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:218
msgid "H4"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:227
msgid "H5"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:236
msgid "H6"
msgstr ""

#: includes/elementor/widgets/map.php:217
msgid "Havana"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:451
msgid "Header Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:407
msgid "Header Background Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:260
msgid "Header Styling"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:268
msgid "Headers"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-404.php:95
#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:83
msgid "Heading"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:362
msgid "Heading Bottom Border color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-404.php:63
msgid "Heading Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:236
msgid "Heading H1"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:243
msgid "Heading H2"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:250
msgid "Heading H3"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:257
msgid "Heading H4"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:264
msgid "Heading H5"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:271
msgid "Heading H6"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:129
msgid "Heading Text Bottom Border Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:115
msgid "Heading Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:355
msgid "Heading Text color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:122
msgid "Heading Text Hover Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:228
msgid "Headings"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:181
msgid "Headings Typography"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-import-export.php:70
msgid ""
"Here you can download your current options settings. Keep this safe as you "
"can use it as a backup should anything go wrong, or you can use it to "
"restore your settings on this site (or any other site)."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:65
#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:131
msgid "Here you can upload your font with .otf extension."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:73
#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:139
msgid "Here you can upload your font with .svg extension."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:56
#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:122
msgid "Here you can upload your font with .ttf extension."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:48
#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:114
msgid "Here you can upload your font with .woff extension."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:40
msgid "Here you can upload your font with .woff2 extension"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:106
msgid "Here you can upload your font with .woff2 extension."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:102
msgid "Hide Author"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-single.php:44
msgid "Hide Author Box "
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:88
msgid "Hide Category"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-single.php:58
msgid "Hide Category "
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-single.php:72
msgid "Hide Comments"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:95
msgid "Hide Comments Counter"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:81
#: includes/core/admin/panel/wdes_options/pages/class-page-single.php:37
msgid "Hide Date"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:74
msgid "Hide Featured Image"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-single.php:51
msgid "Hide Featured Image "
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-404.php:42
#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:54
msgid "Hide Footer"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-404.php:35
msgid "Hide Header"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:127
msgid "Hide Pin Posts"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-single.php:30
msgid "Hide Sidebar "
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-single.php:79
msgid "Hide Social Media Share Links"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-single.php:65
msgid "Hide Tags "
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:479
msgid "Highlighted Day Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:486
msgid "Highlighted Day Text Color"
msgstr ""

#: includes/helpers.php:561
msgid "Home"
msgstr "الرئيسية"

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:428
msgid "Home Shortcuts Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:435
msgid "Home Shortcuts Border Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:48
#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:85
msgid "Hover Link Color "
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:335
msgid "How Do I Unregister A License On A Website?"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:332
msgid "How to uninstall a demo?"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:334
msgid "How To Use Godaddy Reseller Store With Domain Widget"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:333
msgid "How To Use WHMCS With Domain Widget"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:336
msgid "How To Use WPForms With Domain Widget"
msgstr ""

#. URI of the theme
msgid "http://phox.whmcsdes.com/"
msgstr ""

#. Author URI of the theme
msgid "https://whmcsdes.com"
msgstr ""

#: includes/elementor/widgets/alert.php:71
#: includes/elementor/widgets/soical.php:44
#: includes/elementor/widgets/button.php:97
msgid "Icon"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:117
msgid "Icon Alignment"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:658
msgid "Icon Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:665
msgid "Icon Hover Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:430
msgid "Icons Color"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:232
msgid "ICU Version"
msgstr ""

#: includes/elementor/widgets/carousels.php:113
#: includes/elementor/widgets/carousels.php:162
msgid "Image"
msgstr ""

#: template-parts/posts/archive-title.php:39
msgid "Images"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-import-export.php:30
#: includes/core/admin/panel/wdes_options/pages/class-page-import-export.php:46
msgid "Import"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-integrations.php:109
msgid "Import WHMCS Products."
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:320
msgid "Importing Phox Demos"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:313
msgid "Info Box Title Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:390
msgid "Inputs Background Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:397
msgid "Inputs Border Colors"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:370
msgid "Inputs Border Hover Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:47
msgid "Instagram"
msgstr ""

#: includes/core/admin/tgm/Wdes_TGM.php:84
#: includes/core/admin/tgm/Wdes_TGM.php:85
#: includes/core/admin/panel/templates-parts/wizard.php:97
#: includes/core/admin/panel/templates-parts/wizard.php:149
msgid "Install Plugins"
msgstr ""

#: includes/core/admin/panel/templates-parts/wizard.php:98
msgid "Install plugins needed for your website"
msgstr ""

#: includes/core/admin/tgm/Wdes_TGM.php:86
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-integrations.php:172
msgid "Intercom"
msgstr ""

#: template-parts/not-found.php:8 template-parts/not-found.php:18
msgid ""
"it seems we can't find what you're looking for. perhaps searching can help"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-js-css.php:53
msgid "JS Code"
msgstr ""

#: includes/import/Demo_Import.php:264
msgid "Just another contact form plugin. Simple but flexible."
msgstr ""

#. If there are characters in your language that are not
#. supported by Karla, translate this to 'off'. Do not translate
#. into your own language.
#: includes/core/WDES_Head.php:217
msgctxt "Karla font: on or off"
msgid "on"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:128
msgid "Label"
msgstr ""

#: includes/core/Wdes_Header.php:678
msgid "Language Switcher"
msgstr ""

#: includes/elementor/widgets/button.php:70
msgid "Large"
msgstr ""

#: includes/elementor/widgets/map.php:60
msgid "Latitude"
msgstr ""

#: includes/elementor/widgets/map.php:111
msgid "Latitude 1"
msgstr ""

#: includes/elementor/widgets/map.php:150
msgid "Latitude 2"
msgstr ""

#: includes/elementor/widgets/map.php:189
msgid "Latitude 3"
msgstr ""

#: includes/elementor/widgets/map.php:228
msgid "Latitude 4"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-sidebar.php:28
#: includes/core/admin/panel/wdes_options/pages/class-page-sidebar.php:89
#: includes/core/admin/panel/wdes_options/pages/class-page-404.php:27
#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:77
msgid "Layout"
msgstr ""

#: includes/elementor/widgets/alert.php:47
#: includes/elementor/widgets/button.php:47
msgid "Layout 1"
msgstr ""

#: includes/elementor/widgets/alert.php:48
#: includes/elementor/widgets/button.php:48
msgid "Layout 2"
msgstr ""

#: includes/elementor/widgets/alert.php:49
#: includes/elementor/widgets/button.php:49
msgid "Layout 3"
msgstr ""

#: includes/elementor/widgets/alert.php:50
#: includes/elementor/widgets/button.php:50
msgid "Layout 4"
msgstr ""

#: includes/elementor/widgets/alert.php:51
#: includes/elementor/widgets/button.php:51
msgid "Layout 5"
msgstr ""

#: includes/elementor/widgets/alert.php:52
#: includes/elementor/widgets/button.php:52
msgid "Layout 6"
msgstr ""

#: includes/elementor/widgets/button.php:53
msgid "Layout 7"
msgstr ""

#: includes/elementor/widgets/button.php:54
msgid "Layout 8"
msgstr ""

#: includes/elementor/widgets/map.php:45
#: includes/elementor/widgets/alert.php:43
#: includes/elementor/widgets/carousels.php:40
#: includes/elementor/widgets/button.php:43
msgid "Layouts"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:93
msgid "Learn more"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:121
#: includes/elementor/widgets/button.php:113
#: includes/core/admin/panel/wdes_options/pages/class-page-sidebar.php:39
msgid "Left"
msgstr ""

#: includes/core/WDES_Init.php:126
#: includes/core/admin/panel/wdes_options/pages/class-page-sidebar.php:63
msgid "Left Sidebar"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:349
msgid "License Information"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:37
#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:60
msgid "Link"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:703
#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:41
#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:78
msgid "Link Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:710
msgid "Link Hover Color"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:188
msgid "Link Relationship (XFN)"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:369
msgid "Link Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:376
msgid "Link Text Hover Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:54
msgid "LinkedIn"
msgstr ""

#: template-parts/posts/archive-title.php:48
#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:167
msgid "Links"
msgstr ""

#: includes/core/Wdes_Social_Detail.php:69
#: includes/core/Wdes_Social_Detail.php:170
msgid "Live Chat"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-miscellaneous.php:24
msgid "Loading Screen"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:297
msgid "Loading Screen Background"
msgstr ""

#: comments.php:89
msgid "Log out?"
msgstr "تسجيل خروج؟"

#. 1: edit user link, 2: accessibility text, 3: user name, 4: logout URL
#: comments.php:89
#, php-format
msgid "Logged in as %3$s"
msgstr "مسجل دخول %3$s"

#. %s: user name
#: comments.php:92
#, php-format
msgid "Logged in as %s. Edit your profile."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:109
msgid "Login"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:110
msgid "Login Button Text"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:103
msgid "Login Button URL"
msgstr ""

#: includes/elementor/widgets/map.php:72
msgid "Longitude"
msgstr ""

#: includes/elementor/widgets/map.php:124
msgid "Longitude 1"
msgstr ""

#: includes/elementor/widgets/map.php:163
msgid "Longitude 2"
msgstr ""

#: includes/elementor/widgets/map.php:202
msgid "Longitude 3"
msgstr ""

#: includes/elementor/widgets/map.php:241
msgid "Longitude 4"
msgstr ""

#: includes/elementor/widgets/map.php:178
msgid "Los Angeles"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-sidebar.php:58
msgid "Main Sidebar"
msgstr ""

#: includes/elementor/widgets/map.php:40 includes/elementor/widgets/map.php:49
msgid "Map"
msgstr ""

#: includes/elementor/widgets/map.php:17
msgid "Maps"
msgstr ""

#: includes/elementor/widgets/button.php:69
msgid "Medium"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:71
#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:107
msgid "Mega Menu"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:92
msgid "Mega Menu Number of Columns"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:76
msgid "Mega Menu Type"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:73
msgid "Mega Menu Typography"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:81
msgid "Mega Menu With Template"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:80
msgid "Mega Menu With Widget "
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:27
#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:33
msgid "Menu"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:186
msgid "Menu Active Link Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:165
msgid "Menu Background Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:179
msgid "Menu Hover Link Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:172
msgid "Menu Link Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:189
msgid "Menu | Hover Link Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:182
msgid "Menu | Link Text Color"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:110
#: includes/core/admin/panel/templates-parts/home.php:132
msgid "Minimum"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:143
msgid "Mobile Menu"
msgstr ""

#: template-parts/posts/archive-title.php:30
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#. If there are characters in your language that are not
#. supported by Montserrat, translate this to 'off'. Do not translate
#. into your own language.
#: includes/core/WDES_Head.php:223
msgctxt "Montserrat font: on or off"
msgid "on"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:206
msgid "Move"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:142
msgid "Move down"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:127
msgid "Move up"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:32
#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:98
msgid "Name"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:164
msgid "Navigation Label"
msgstr ""

#: comments.php:77
msgid "Newer Comments "
msgstr ""

#: includes/helpers.php:608 includes/elementor/render-html/carousels.php:156
msgid "Next"
msgstr ""

#: comments.php:54
msgid "No Comments"
msgstr ""

#: includes/helpers.php:597 includes/helpers.php:615 includes/helpers.php:905
#: template-parts/posts/entry-content.php:25
#: template-parts/posts/archive-title.php:55
msgid "No Title"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:79
msgid "Normal Mega Menu"
msgstr ""

#: includes/core/admin/panel/templates-parts/wizard.php:118
#: includes/core/admin/panel/templates-parts/wizard.php:140
msgid "Not Installed"
msgstr ""

#: comments.php:76
msgid "Older Comments"
msgstr ""

#: 404.php:16
msgid "OOPS! PAGE NOT FOUND"
msgstr ""

#: template-parts/not-found.php:4
msgid "Oops! That page can’t be found."
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:177
msgid "Open link in a new tab"
msgstr ""

#. If there are characters in your language that are not
#. supported by Open Sans, translate this to 'off'. Do not translate
#. into your own language.
#: includes/core/WDES_Head.php:205
msgctxt "Open Sans font: on or off"
msgid "on"
msgstr ""

#: includes/core/admin/panel/templates-parts/wizard.php:129
msgid "Optional plugins"
msgstr ""

#. %s: original title
#: includes/core/menu/Wdes_Menu_Edit.php:219
#, php-format
msgid "Original: %s"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:64
#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:130
msgid "OTF"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:654
msgid "Pagination Active Button Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:661
msgid "Pagination Active Button Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:640
msgid "Pagination Button Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:647
msgid "Pagination Button Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:149
msgid "Paragraph"
msgstr ""

#: includes/elementor/widgets/map.php:100
msgid "Paris"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:651
msgid "Payment Bar Bottom Border"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:644
msgid "Payment Bar Top Border"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:311
msgid "Payment Container class"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:229
msgid "Payments"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:237
#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:244
msgid "Payments Methods"
msgstr ""

#: includes/core/Wdes_Social_Detail.php:79
msgid "phone"
msgstr ""

#. Name of the theme
msgid "PHOX"
msgstr ""

#: template-parts/posts/coming-soon.php:21
#: includes/core/admin/panel/templates-parts/wizard.php:20
#: includes/core/admin/panel/templates-parts/wizard.php:30
#: includes/core/admin/panel/templates-parts/wizard.php:39
#: includes/core/admin/panel/templates-parts/wizard.php:48
#: includes/core/admin/panel/templates-parts/wizard.php:71
#: includes/core/admin/panel/templates-parts/wizard.php:77
#: includes/core/admin/panel/templates-parts/wizard.php:83
#: includes/core/admin/panel/templates-parts/wizard.php:89
#: includes/core/admin/panel/templates-parts/wizard.php:178
#: includes/core/admin/panel/templates-parts/wizard.php:184
#: includes/core/admin/panel/templates-parts/wizard.php:190
#: includes/core/admin/panel/templates-parts/wizard.php:196
#: includes/core/admin/panel/templates-parts/wizard.php:202
#: includes/core/admin/panel/templates-parts/wizard.php:208
#: includes/core/admin/panel/templates-parts/home.php:14
#: includes/core/admin/panel/templates-parts/home.php:23
#: includes/core/admin/panel/templates-parts/home.php:48
#: includes/core/admin/panel/templates-parts/home.php:89
#: includes/core/admin/panel/templates-parts/home.php:92
#: includes/core/admin/panel/templates-parts/home.php:104
#: includes/core/admin/panel/templates-parts/home.php:108
#: includes/core/admin/panel/templates-parts/home.php:112
#: includes/core/admin/panel/templates-parts/home.php:126
#: includes/core/admin/panel/templates-parts/home.php:130
#: includes/core/admin/panel/templates-parts/home.php:134
#: includes/core/admin/panel/templates-parts/home.php:148
#: includes/core/admin/panel/templates-parts/home.php:151
#: includes/core/admin/panel/templates-parts/home.php:164
#: includes/core/admin/panel/templates-parts/home.php:167
#: includes/core/admin/panel/templates-parts/home.php:180
#: includes/core/admin/panel/templates-parts/home.php:183
#: includes/core/admin/panel/templates-parts/home.php:196
#: includes/core/admin/panel/templates-parts/home.php:198
#: includes/core/admin/panel/templates-parts/home.php:210
#: includes/core/admin/panel/templates-parts/home.php:212
#: includes/core/admin/panel/templates-parts/home.php:223
#: includes/core/admin/panel/templates-parts/home.php:225
#: includes/core/admin/panel/templates-parts/home.php:236
#: includes/core/admin/panel/templates-parts/home.php:239
#: includes/core/admin/panel/templates-parts/home-wizard.php:13
#: includes/core/admin/panel/templates-parts/home-wizard.php:19
msgid "Phox"
msgstr ""

#. Description of the theme
msgid "PHOX - Hosting Wordpress Theme"
msgstr ""

#: includes/elementor/elementor.php:127
msgid "Phox Elements"
msgstr ""

#: includes/import/Demo_Import.php:249
msgid "Phox Host"
msgstr ""

#: includes/elementor/elementor.php:120
msgid "Phox Site Builder"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:144
msgid "PHP Max Input Vars"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:100
msgid "PHP Memory Limit"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:122
msgid "PHP Time Limit"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:85
msgid "PHP Version"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:119
msgid "Pin Posts"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:134
msgid "Pin Posts Layout"
msgstr ""

#: comments.php:21
msgid "Pingback"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:96
msgid "Pinterest"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:33
msgid "Please use only letters or spaces, eg. Custom Font 1"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:99
msgid "Please use only letters or spaces, eg. Custom Font 2"
msgstr ""

#: includes/core/admin/tgm/Wdes_TGM.php:93
msgid "Plugin activated successfully."
msgstr ""

#. If there are characters in your language that are not
#. supported by Poppins, translate this to 'off'. Do not translate
#. into your own language.
#: includes/core/WDES_Head.php:211
msgctxt "Poppins font: on or off"
msgid "on"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:280
msgid "Popups"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:59
msgid "Post"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:176
msgid "Post Max Size"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:238
msgid "Post Read More Button Background Hover Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:231
msgid "Post Read More Button Border Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:252
msgid "Post Read More Button Border Hover Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:224
msgid "Post Read More Button Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:245
msgid "Post Read More Button Text Hover Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:116
msgid "Post Title In Blog Page"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:125
msgid "Post Title In Single Page"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:210
msgid "Post Title Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:217
msgid "Post Title Text Hover Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-miscellaneous.php:39
msgid "Preloader type"
msgstr ""

#: includes/helpers.php:590 includes/elementor/render-html/carousels.php:152
msgid "Previous"
msgstr ""

#: includes/core/WDES_Init.php:99
msgid "Primary Menu"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:535
msgid "Product Border Color Hover"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:542
msgid "Product Cart Button Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:605
msgid "Product Page Cart Button Background Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:598
msgid "Product Page Features Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:612
msgid "Product Page Tabs Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:591
msgid "Product Page Title Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:549
msgid "Product Sale Button Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:556
msgid "Product Title Text Color"
msgstr ""

#: includes/reseller_store/Wdes_Reseller_Store_Template.php:101
msgid "Products"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:633
msgid "Profile Links Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-integrations.php:95
msgid "Put the API credential identifier."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-integrations.php:102
msgid "Put the API credential secret."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-integrations.php:161
msgid "Put the chat link example https://tawk.to/chat/apikey/default"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-integrations.php:60
msgid "Put the GoDaddy API key."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-integrations.php:67
msgid "Put the GoDaddy API secret."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-integrations.php:41
msgid "Put the Google Maps API key."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-integrations.php:181
msgid "Put the Intercom API key."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-integrations.php:88
msgid "Put You WHMCS URL example: https://yourwhmcs.com"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:256
msgid "Quick Access"
msgstr ""

#: template-parts/posts/archive-title.php:45
msgid "Quotes"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:280
msgid "Recent Posts Widget Post Title"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:287
msgid "Recent Posts Widget Post Title Hover"
msgstr ""

#: includes/core/admin/panel/templates-parts/wizard.php:87
msgid "Register on our platform"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:308
msgid "Related Posts Title Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:315
msgid "Related Posts Title Text Hover"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:236
msgid "Remove"
msgstr ""

#: includes/core/admin/panel/templates-parts/wizard.php:107
msgid "Required Plugins"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-import-export.php:82
msgid "Reset"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-import-export.php:91
msgid "Reset Settings"
msgstr ""

#: includes/core/admin/tgm/Wdes_TGM.php:92
msgid "Return to Required Plugins Installer"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:122
#: includes/elementor/widgets/button.php:121
#: includes/core/admin/panel/wdes_options/pages/class-page-sidebar.php:45
msgid "Right"
msgstr ""

#: includes/core/WDES_Init.php:140
#: includes/core/admin/panel/wdes_options/pages/class-page-sidebar.php:68
msgid "Right Sidebar"
msgstr ""

#: includes/helpers.php:406
msgid "Search"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:525
msgid "Search Button Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:532
msgid "Search Button Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:511
msgid "Search Input Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:518
msgid "Search Input Border"
msgstr ""

#: template-parts/posts/archive-title.php:19
#, php-format
msgid "search Results for: %s"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:626
msgid "Search Widget Button Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:273
msgid "Search Widget Search Button Background"
msgstr ""

#: searchform.php:3
msgid "Search..."
msgstr ""

#: includes/core/WDES_Init.php:100
msgid "Secondary Navigation"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:150
msgid "Secondary Text"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:86
msgid "Select Elementor Template"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:155
msgid "Select Mega Menu Sidebar"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:245
msgid ""
"Select the payment methods you want to display in the footer. You can also "
"select multiple methods."
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:288
msgid "Select Widget Area"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:77
msgid "Server Info"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:62
msgid "Server Status"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:111
msgid "Set a link to a Behance account."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:132
msgid "Set a link to a Discord account."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:104
msgid "Set a link to a Dribbble account."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:27
msgid "Set a link to a Facebook page."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:118
msgid "Set a link to a Flickr account."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:55
msgid "Set a link to a LinkedIn account."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:97
msgid "Set a link to a Pinterest account."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:76
msgid "Set a link to a Skype account."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:62
msgid "Set a link to a Telegram account."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:69
msgid "Set a link to a Threads account."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:125
msgid "Set a link to a Tumblr account."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:34
msgid "Set a link to a Twitter | X account."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:90
msgid "Set a link to a Vimeo Channel."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:41
msgid "Set a link to a WhatsApp account."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:83
msgid "Set a link to a Youtube Channel."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:48
msgid "Set a link to an Instagram account."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:132
msgid "Set cart button Text"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:125
msgid "Set cart button URL"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:270
#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:285
msgid "Set left and right background gradient colors."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:111
msgid "Set login button Text"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:104
msgid "Set login button URL."
msgstr ""

#: includes/core/WDES_Init.php:171
msgid "Shop Woocommerce"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:288
msgid "Shortcodes"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:217
msgid "Shortcuts | Icon Hover Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:210
msgid "Shortcuts | Icon Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:224
msgid "Shortcuts | Left Border"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:238
msgid "Shortcuts | Title Text Background Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:231
msgid "Shortcuts | Title Text Color"
msgstr ""

#: includes/core/WDES_Init.php:112
#: includes/core/admin/panel/wdes_options/pages/class-page-sidebar.php:53
#: includes/core/admin/panel/wdes_options/pages/class-page-sidebar.php:114
msgid "Sidebar"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:456
msgid "Sidebar Panel Body Active Tab Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:449
msgid "Sidebar Panel Header Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:266
msgid "Sidebar Widgets Link Hover Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:259
msgid "Sidebar Widgets Title Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-sidebar.php:81
msgid "Single"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:294
msgid "Single Headings Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:301
msgid "Single Tags Background Hover Color"
msgstr ""

#: includes/elementor/widgets/button.php:64
msgid "Size"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:75
msgid "Skype"
msgstr ""

#: includes/import/Demo_Import.php:288
msgid "Slider Revolution - Premium responsive slider."
msgstr ""

#: includes/elementor/widgets/button.php:68
msgid "Small"
msgstr ""

#: includes/elementor/widgets/soical.php:17
#: includes/elementor/widgets/soical.php:36
msgid "Social"
msgstr ""

#: includes/elementor/widgets/soical.php:72
msgid "Social Icon"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:203
msgid "Social Media | Icon Hover Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:196
msgid "Social Media | Icon Text Color"
msgstr ""

#: includes/core/admin/tgm/Wdes_TGM.php:87
msgid "Something went wrong with the plugin server."
msgstr ""

#: includes/core/admin/panel/templates-parts/wizard.php:84
msgid "Something went wrong!"
msgstr ""

#: template-parts/not-found.php:13
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords"
msgstr ""

#: includes/core/admin/tgm/Wdes_TGM.php:90
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %s plugins."
" Contact the administrator of this site for help on getting the plugins "
"installed."
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""
msgstr[3] ""
msgstr[4] ""
msgstr[5] ""

#: includes/core/admin/panel/wdes_options/pages/class-page-totop.php:42
msgid "Specifies the position of back to top button."
msgstr ""

#: includes/core/admin/panel/templates-parts/wizard.php:75
msgid "Start Plugins Setup"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:43
msgid "Sticky Header"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:284
msgid "Sticky Header | Background Colors"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:291
msgid "Sticky Header | Bottom Border Color"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:110
msgid "sub item"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:50
#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:70
msgid "Sub Menu"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:207
msgid "Sub Menu Hover Link Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:200
msgid "Sub Menu Link Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:377
msgid "Submit Button Background Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:384
msgid "Submit Button Background Hover Color"
msgstr ""

#: includes/elementor/widgets/carousels.php:104
msgid "Subtitle"
msgstr ""

#: includes/elementor/widgets/carousels.php:73
msgid "Subtitle Section"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:293
msgid "Support"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:72
#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:138
msgid "SVG"
msgstr ""

#: template-parts/posts/archive-title.php:16
#, php-format
msgid "Tag Archives: %s"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:600
msgid "Tag Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:614
msgid "Tag Background Hover Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:607
msgid "Tag Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:621
msgid "Tag Text Hover Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:322
msgid "Tags Widget Background Hover Color"
msgstr ""

#: includes/helpers.php:312
msgid "Tags:"
msgstr ""

#. If there are characters in your language that are not
#. supported by Tajawal, translate this to 'off'. Do not translate
#. into your own language.
#: includes/core/WDES_Head.php:229
msgctxt "Tajawal font: on or off"
msgid "on"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-integrations.php:152
msgid "tawk.to"
msgstr ""

#: includes/elementor/widgets/carousels.php:52
msgid "Team"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:61
msgid "Telegram"
msgstr ""

#: includes/elementor/widgets/carousels.php:51
msgid "Testimonial"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:383
#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:423
#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:472
#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:569
#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:696
msgid "Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:555
msgid "Text Input Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:562
msgid "Text Input Border"
msgstr ""

#: includes/import/Demo_Import.php:250
msgid "The Core Plugin for Phox"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:196
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: includes/import/Demo_Import.php:257
msgid ""
"The Elementor Website Builder has it all: drag and drop page builder, pixel "
"perfect design, mobile responsive editing, and more. Get started now!"
msgstr ""

#: includes/core/WDES_Init.php:128 includes/core/WDES_Init.php:142
msgid "The Left Sidebar that you can use in page or blog"
msgstr ""

#: includes/core/WDES_Init.php:114
msgid "The main Sidebar that will show on blog"
msgstr ""

#: includes/core/admin/tgm/Wdes_TGM.php:89
#, php-format
msgid "The Phox theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""
msgstr[3] ""
msgstr[4] ""
msgstr[5] ""

#: includes/core/admin/tgm/Wdes_TGM.php:88
#, php-format
msgid "The Phox theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""
msgstr[3] ""
msgstr[4] ""
msgstr[5] ""

#: includes/core/admin/panel/templates-parts/wizard.php:73
msgid "Theme activated successfully! Next, install plugins"
msgstr ""

#: includes/core/admin/panel/templates-parts/wizard.php:15
msgid "Theme Activation"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:32
#: includes/core/admin/panel/templates-parts/home.php:42
#: includes/core/admin/panel/templates-parts/home.php:263
#: includes/core/admin/panel/templates-parts/home.php:267
#: includes/core/admin/panel/templates-parts/home.php:273
#: includes/core/admin/panel/templates-parts/home.php:279
#: includes/core/admin/panel/templates-parts/home.php:292
#: includes/core/admin/panel/templates-parts/home.php:298
msgid "Theme Builder"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:33
msgid "Theme Options"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:159
msgid "These settings control the typography for all blockquotes."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:192
msgid "These settings control the typography for all H1 headings."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:201
msgid "These settings control the typography for all H2 headings."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:210
msgid "These settings control the typography for all H3 headings."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:219
msgid "These settings control the typography for all H4 headings."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:228
msgid "These settings control the typography for all H5 headings."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:237
msgid "These settings control the typography for all H6 headings."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:168
msgid "These settings control the typography for all links."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:150
msgid "These settings control the typography for all paragraphs."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:108
msgid "These settings control the typography for breadcrumb title."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:84
msgid "These settings control the typography for mega menu headings"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:38
msgid "These settings control the typography for menu links."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:117
#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:126
msgid "These settings control the typography for post title."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-typography.php:61
msgid "These settings control the typography for sub menu links."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-integrations.php:110
msgid "This will import all the products from WHMCS to Elementor."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-integrations.php:120
msgid "This will remove all the products from Elementor."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:68
msgid "Threads"
msgstr ""

#: includes/elementor/widgets/carousels.php:94
#: includes/core/admin/panel/wdes_options/pages/class-page-blog.php:39
msgid "Title"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:170
msgid "Title Attribute"
msgstr ""

#: includes/import/demo/RTL_Demo.php:28
msgid ""
"To install this demo you need to change your site language to one of the "
"Right-To-Left languages"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:211
msgid "To the top"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:151
msgid "Toggle Button Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:159
msgid "Top Bar Styling"
msgstr ""

#: includes/elementor/widgets/map.php:139
msgid "Toronto"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:55
#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:121
msgid "TTF"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:124
msgid "Tumblr"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-miscellaneous.php:33
msgid "Turn on to display the loading screen."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:118
msgid "Turn on to enable a cart button."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:238
msgid "Turn on to enable a footer payment methods"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:97
msgid "Turn on to enable a login button."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:139
msgid "Turn on to enable a search button."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:44
msgid "Turn on to enable a sticky header."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-header.php:71
msgid "Turn on to enable a top bar."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-footer.php:55
msgid "Turn on to hide a footer."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-single.php:45
msgid "Turn on to hide the author box."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-single.php:59
msgid "Turn on to hide the category."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-single.php:73
msgid "Turn on to hide the comments."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-single.php:38
msgid "Turn on to hide the date."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-single.php:52
msgid "Turn on to hide the featured image."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-single.php:31
msgid "Turn on to hide the sidebar."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-single.php:80
msgid "Turn on to hide the social media share links."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-single.php:66
msgid "Turn on to hide the tags."
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:442
msgid "Tweets Border Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:33
msgid "Twitter | X"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-miscellaneous.php:44
msgid "Two Circle Spinner"
msgstr ""

#: includes/elementor/widgets/carousels.php:47
msgid "Type"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:207
msgid "Up one"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:324
msgid "Update The Theme"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-miscellaneous.php:89
msgid "Upload a custom preloader image"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:160
msgid "Upload Max File Size"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:157
#: includes/elementor/widgets/soical.php:63
#: includes/core/admin/panel/wdes_options/pages/class-page-integrations.php:87
msgid "URL"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-sidebar.php:115
msgid "Use this option when use one sidebar option"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:288
msgid "Useful Links"
msgstr ""

#: includes/elementor/widgets/carousels.php:96
msgid "User Name"
msgstr ""

#: includes/elementor/widgets/carousels.php:132
msgid "Users Testimonials"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:71
msgid "Value"
msgstr ""

#: template-parts/posts/archive-title.php:42
msgid "Videos"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:499
msgid "View Cart Button Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:506
msgid "View Cart Button Hover Background"
msgstr ""

#: includes/core/Wdes_Header.php:293
msgid "View your shopping cart"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:89
msgid "Vimeo"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-import-export.php:92
msgid ""
"WARNING! This will overwrite all existing options, please proceed with "
"caution!"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-miscellaneous.php:68
msgid "Waves"
msgstr ""

#: template-parts/posts/coming-soon.php:26
msgid "We're currently working on creating something fantastic."
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:17
msgid "Welcome to Phox"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:40
msgid "WhatsApp"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-integrations.php:79
msgid "WHMCS"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:398
msgid "WHMCS Bridge"
msgstr ""

#. Author of the theme
msgid "whmcsdes"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:219
msgid "Whois Server"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:570
msgid "Widgets Cart Button Background"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:577
msgid "Widgets Cart Button Hover Background Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:584
msgid "Widgets Filter Range Bar"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:563
msgid "Widgets Title Text Color"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:47
#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:113
msgid "WOFF"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:39
#: includes/core/admin/panel/wdes_options/pages/class-page-custom-fonts.php:105
msgid "WOFF2"
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-color.php:484
msgid "WooCommerce"
msgstr ""

#: includes/core/WDES_Init.php:173
msgid "WooCommerce widgets area"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:93
msgid "WordPress requires PHP version 7 or higher."
msgstr ""

#: includes/elementor/widgets/map.php:50
msgid "World Map"
msgstr ""

#: template-parts/posts/archive-title.php:33
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: includes/core/admin/panel/templates-parts/wizard.php:171
msgid "You can import demo content or explore theme features"
msgstr ""

#: includes/core/admin/panel/templates-parts/wizard.php:170
msgid "You're ready to go!"
msgstr ""

#: includes/core/admin/panel/templates-parts/home-wizard.php:14
msgid "Your license is not activated!"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:199
msgid "Your server does not have "
msgstr ""

#: includes/core/admin/panel/wdes_options/pages/class-page-social-media.php:82
msgid "Youtube"
msgstr ""

#: includes/elementor/widgets/map.php:84
msgid "Zoom"
msgstr ""
